body {
}
/* */
[data-metrics-cat="textWithImage"] {

}

/* Intro */
.unq-intro .text {
    padding: 40px 0 0;
}

.unq-intro p {
    margin-bottom: 0;
}

/* Icons */
.fa.fa-check:before {
    color: #fdcf21;
}

/* Aanpak */
.unq-col p {
    padding-left: 1.7em;
}

.unq-col h3 {
    margin-bottom: 5px;
}

/* Banner */

@media (max-width: 992px) {
    .unq-banner-yellow .banner.banner--contain {
        min-height: 150px;
    }
}

@media (min-width: 992px) {
    .unq-banner-yellow .banner.banner--contain {
        min-height: 200px;
    }

    .search-bar__form {
        margin-top: -200px;
    }


    @media (min-width: 1200px) {
        .unq-banner-yellow .banner.banner--contain {
            min-height: 400px;
        }
        .unq-banner-yellow.unq-banner-small .banner.banner--contain {
            min-height: 300px;
        }
    }
}

.unq-banner-yellow .banner__text {
    color: #fff;
}

.unq-banner-yellow .banner:after {
    background: rgba(255,255,255,0.2);
}

.unq-banner-yellow .banner .button {
    background-color: #fecf21;
    color: #18395d;
    border-color: #fecf21;
}

.unq-banner-yellow .banner h1,
.unq-banner-yellow .banner h2 {
    color: #fecf21;
}

.unq-banner-pink .banner .button {
    background-color: #f3a7b6;
    color: #18395d;
    border-color: #f3a7b6;
}

.unq-banner-pink .banner h1,
.unq-banner-pink .banner h2 {
    color: #f3a7b6;
}

/* Search */
.search-bar__form {
    background-color: rgba(255,255,255,.7);
}

/* CTA */
.unq-cta-blue,
.unq-cta-blue .cta-list__item {
    background-color: #1790cf !important;
}

    .unq-cta-blue .reading img {
        margin-bottom: 0;
    }

    .unq-cta-blue .component[data-metrics-cat="textWithImage"] .text__image {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    .unq-cta-blue .cta-list__content,
    .unq-cta-blue .component[data-metrics-cat="textWithImage"] .col-md-7.col-md-pull-5 {
        font-size: inherit;
        color: #5d748d;
        margin: 0;
        padding: 35px;
        background-color: white;
    }

    .unq-cta-blue .component[data-metrics-cat="textWithImage"] .row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

        .unq-cta-blue .component[data-metrics-cat="textWithImage"] .row > [class*='col-'] {
            display: flex;
            flex-direction: column;
        }



@media (max-width: 992px) {
    .unq-cta-blue .component[data-metrics-cat="textWithImage"] .text__image {
        display: none;
    }
}




/* Volg ons */
.cta-social-container {
    background-color: #f5fbfe !important;
    padding: 0 !important;
}

    .cta-social-container h2 {
        color: #0085ca !important;
        margin-top: 15px;
    }

    .cta-social-container .text {
        padding: 0 !important;
    }

/* Text tiles */
.text-tile__content h2 {
    font-size: 1.2em;
    margin-bottom: 5px;
}

.text-tile__content.text-tile__content--padding {
    padding: 15px 25px 85px;
}

/* pink */

@media (max-width: 992px) {
    .custom-badge-pink {
        display: none;
    }
}


/* cta-social-container */
.cta-social-container [data-metrics-cat="image"] .text:after {
    content: '';
    position: absolute;
    width: 100%;
    background-color: #3991bf;
    height: 100%;
    right: calc(-100% + 16px);
    top: 0;
}

.cta-social-container {
    overflow: hidden;
}

@media (max-width: 992px) {
    .cta-social-container [data-metrics-cat="image"] .text:before {
        content: '';
        position: absolute;
        width: 100%;
        background-color: #3991bf;
        height: 100%;
        left: calc(-100% + 16px);
        top: 0;
    }
}
.faq-list__label.active, .summary {
    background: #f5f9fc;
}

.faq-list__label {
    display: block;
    border: 1px solid #0194da;
    color: #0194da;
    font-weight: normal;
}


.faq-list__label.active, 
.faq-list__label:active, 
.faq-list__label:focus {
    color: #0194da;
    font-weight: bold;
}

.faq-list__label:hover {
    background: #f5f9fc;
    color: #0194da;
}
@media (min-width: 1200px) {
  .header__cta {
    padding: 0 10px;
    font-size: 90%;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
 .header .container {
    padding-right: 0;
    padding-left: 0;
  }
  .header__cta {
    padding: 0 5px;
    font-size: 90%;
  }
.header-menu {
    padding-right: 0;
  }
.header-menu__link {
    padding: 0 15px;
 }
.language-menu {
    font-size: 90%;
 }
}
.area-z-index-1 {
z-index:1;
}
@media only screen and (max-width: 480px) {
    .h1, h1 {
        font-size: 2em;
        line-height: 1.2em;
    }
    .h2, h2 {
        line-height: 1.2em;
    }        
}
#area88{
    margin: 3.5em 0;
}

.custom-blocks {
	padding: 25px 0;
}

.custom-blocks a {
    border: 1px solid #f5f9fc;
    display: block;
    min-width: 150px;
    height: 163px;
    text-align: center;
    position: relative;
    text-decoration: none;
    margin: 15px 0;
    color: #18395d;
	-webkit-box-shadow: #dfe4e2 0px 2px 4px 1px;
	-moz-box-shadow: #dfe4e2 0px 2px 4px 1px;
	box-shadow: #dfe4e2 0px 2px 4px 1px;
}

.custom-blocks a span {
    font-size: 1.15em;
	display: block;
}

.custom-blocks a img {
	margin: 10px 0 7px;
    height: 85px;
}

.custom-blocks a:before {
    content: '\e902';  
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: block;
    position: absolute;
    width: 23px;
    padding: 5px;
    height: 23px;
    background-color: #0085ca;
    vertical-align: bottom;
    color: #fff;
    text-align: center;
    bottom: -1px;
    right: -1px;
    font-size: 0.75em;
    font-family: 'icomoon';
}
/* ------------------------ CUSTOM BLOCKS SMALL ------------------------  */
.custom-blocks-container {
    padding-top: 40px;
    padding-bottom: 80px;
}

.custom-blocks-container .text {
    padding-bottom: 0px;
}

.custom-blocks-small a.custom-block {
    border: 1px solid #f5f9fc;
    display: block;
    height: 60px;
    text-align: left;
    position: relative;
    text-decoration: none;
    margin: 15px 0;
    color: #18395d;
	-webkit-box-shadow: #dfe4e2 0px 2px 4px 1px;
	-moz-box-shadow: #dfe4e2 0px 2px 4px 1px;
	box-shadow: #dfe4e2 0px 2px 4px 1px;
    padding: 10px;
}

.custom-blocks-small a.custom-block span {
    font-size: 1.15em;
	display: inline-block;
	line-height: 35px;
}

.custom-blocks-small a.custom-block img {
	margin-right: 7px;
    height: 35px;
    display: inline-block;
}

.custom-blocks-small a.custom-block:before {
    content: '\e902';
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: block;
    position: absolute;
    width: 23px;
    padding: 5px;
    height: 23px;
    vertical-align: bottom;
    color: #0085ca;
    text-align: center;
    top: calc(50% - 11px);
    right: 7px;
    font-size: 0.75em;
    font-family: 'icomoon';
}

.custom-blocks-small .button {
    margin-top: 30px;
}
/* ------------------------ CUSTOM EMPLOYERS  ------------------------  */
.custom-employers-container {
      padding-top: 45px;
    padding-bottom: 40px;
}
.custom-employers {
	padding: 30px 0;
}

.custom-employers a {
    border: 1px solid #f5f9fc;
    display: block;
    min-width: 150px;
    height: 118px;
    text-align: center;
    position: relative;
    text-decoration: none;
    margin: 15px 0;
    color: #18395d;
	-webkit-box-shadow: #dfe4e2 0px 2px 4px 1px;
	-moz-box-shadow: #dfe4e2 0px 2px 4px 1px;
	box-shadow: #dfe4e2 0px 2px 4px 1px;
}

.custom-employers a span {
    font-size: 1.15em;
	display: block;
}

.custom-employers a img {
	margin: 10px auto 0;
    max-width: 160px;
    max-height: 100px;
	display: inherit;
}

.custom-employers a:before {
    content: '\e902';
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: block;
    position: absolute;
    width: 23px;
    padding: 5px;
    height: 23px;
    vertical-align: bottom;
    color: #18395d;
    text-align: center;
    bottom: -1px;
    right: -1px;
    font-size: 0.75em;
    font-family: 'icomoon';
}
/* ------------------------ CTA BLOCKS  ------------------------  */
.cta-blocks-container {
      padding-bottom: 80px;
}

.cta-blocks-medium .thumbnail {
    border: 1px solid #f5f9fc;
    display: block;
    position: relative;
    text-decoration: none;
    margin: 15px 0;
    color: #18395d;
	-webkit-box-shadow: #dfe4e2 0px 2px 4px 1px;
	-moz-box-shadow: #dfe4e2 0px 2px 4px 1px;
	box-shadow: #dfe4e2 0px 2px 4px 1px;
}

.cta-blocks-medium .caption {
    padding: 25px;
	min-height: 235px;
}

.cta-blocks-medium img {
	width: 100%;
}

.cta-blocks-medium h3 {
    font-size: 1.20em;
    margin-bottom: 0.3rem;
}

.cta-blocks-medium a {
    position: absolute;
    left: 25px;
    bottom: 25px;
}
.cta-blocks-medium p {
    margin: 0 0 85px;
}
/* ------------------------ CTA BLOCKS SMALL  ------------------------  */
.custom-blocks-container {
    margin-bottom: 10px;
padding-bottom: 80px;
    padding-top: 45px;
}

.custom-blocks-container h2 {
    margin-bottom: 10px;
}

.custom-blocks-container .intro {
    margin-bottom: 10px;
}

.cta-blocks-small .thumbnail {
    border: 1px solid #f5f9fc;
    display: block;
    position: relative;
    text-decoration: none;
    margin: 15px 0;
    color: #18395d;
	-webkit-box-shadow: #dfe4e2 0px 2px 4px 1px;
	-moz-box-shadow: #dfe4e2 0px 2px 4px 1px;
	box-shadow: #dfe4e2 0px 2px 4px 1px;
}

.cta-blocks-small .caption {
    padding: 20px;
	min-height: 230px;
}

.cta-blocks-small img {
	width: 100%;
}

.cta-blocks-small h3 {
    font-size: 1.05em;
    margin-bottom: 0.3rem;
}

.cta-blocks-small a {
    position: absolute;
    left: 25px;
    bottom: 25px;
}
.cta-blocks-small p {
    margin: 0 0 85px;
}
/* ------------------------ CTA SOCIAL  ------------------------  */
.cta-social-container {
    background: #F5F9FC;
    padding-top: 40px;
    padding-bottom: 40px;
}

.cta-social {
    padding: 35px 0;
}

.cta-social-links img {
    width: 38px;
    margin-top: 1.6em;
    margin-bottom: 0px;
}
/* ---------- custom-joblist-filters  -------------- */
.custom-joblist-filters #form-group-segment,
.custom-joblist-filters #form-group-groupe-de-fonction {
	display: none;
}

/* ---------- quote banner  -------------- */

/*
#component80 .quote-banner {
    background: center center no-repeat #00a1e4;
    background-size: cover;
}

#component81 .search-bar__form {
    margin-top: -165px;
    background-color: rgba(255,255,255,.9);
}

@media (max-width: 500px)
#component81 .search-bar__form {
    margin-top: -150px;
}

*/
/* ------------------------ */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.header {
    box-shadow: 0 0 5px rgba(0,0,0,.6);
}

/* TEMP */
#area106 {margin: 0;}

/* FIXES */
.office-search__icon {
    margin-right: 1em;
}

/* SOCIAL SHARE - Mobile */
@media (max-width: 768px) {
.share-buttons {
    display: none;
}
}

/* MENU */

.subsubheader-menu {
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.header-menu a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


@media (min-width: 992px) {
.header.header--sticky:after {
    height: 30px;
}
}

/* RESPONSIVE */

@media (max-width: 1200px) {
    .select2-container {
        width: 100% !important;
    }

    .select2-dropdown {
        padding: 10px;
    }

    .office-search__form .form__group.form__group--with-button .button {
        flex: auto;
    }

    .job-filters .button {
        width: 100%;
    }

    .job-detail__side .icon-chevron-left {
        float: left;
    }

    .job-list__wrapper .button {
        margin-top: 1em;
    }


    .custom-blocks-small a.custom-block span {
        font-size: 0.9em;
    }


    .cta-blocks-medium .caption {
        min-height: 290px;
    }

    .cta-blocks-medium h3 {
        font-size: 1.0em;
    }


    .cta-blocks-small .caption {
        min-height: 270px;
    }
}




@media (max-width: 992px) {
    .cta-blocks-small .caption {
        min-height: 200px;
    }

    .search-bar__form .button {
        width: 100%;
    }


    .office-search__form .form__group.form__group--with-button .button {
        margin-top: 0;
    }

    .cta-list {
        text-align: center;
    }

    .cta-list__img {
        margin-bottom: 0;
    }

    .cta-list__content {
        margin-bottom: 1em;
    }

    .cta-blocks-medium .caption {
        min-height: 200px;
    }

    .cta-social {
        text-align: center;
    }

    .footer-bottom__text.footer-bottom__text--small {
        text-align: center;
    }
}

.global-spotlight-list__item-bottom {
background: #0194da;
color: #f5f9fc;
}

@media (max-width: 500px) {
.quote-banner {
    min-height: 320px;
}
.search-bar__form {
    margin-top: -180px;
}
}

/* submenu fix */
@media (min-width: 992px) {
.header-menu .subheader-menu {
width: 215%;
}
}

/* Global spotlight list stop underline and change color 
.global-tile .global-spotlight-list__item-bottom .global-spotlight-list__item-title a {
text-decoration: none;
text-decoration-color: none;
}*/

.disclaimer-menu__link:after {
margin: 0 3px;}

#component9903 .section {
 padding-top: 0px; }

#component9904 .section {
 padding-top: 0px; }

#component9820 .section {
 padding-top: 0px; }


#component10042 .section {
 padding-top: 0px; }

#component10041 .section {
 padding-top: 0px; }

#component10043 .section {
 padding-top: 0px; }

#component10077 .section {
 padding-top: 0px; }

#component10079 .section {
 padding-top: 0px; }


#component10084 .section {
 padding-top: 0px; }

#component9293 .section {
 padding-top: 0px; }

#component10085 .section {
 padding-top: 0px; }

#component10102 .section {
 padding-top: 0px; }

#component10106 .section {
 padding-top: 0px; }

#component10115 .section {
 padding-top: 0px; }

#component10126 .section {
 padding-top: 0px; }


#component10139 .section {
 padding-top: 0px; }

#component10142 .section {
 padding-top: 0px; }


#component10193 .section {
 padding-top: 0px; }

#component9514 .section {
 padding-top: 0px; }

#component10416 .section {
 padding-top: 0px; }

#component10421 .section {
 padding-top: 0px; }

#component10424 .section {
 padding-top: 0px; }

#component10425 .section {
 padding-top: 0px; }


#component10430 .section {
 padding-top: 0px; }
#component10447 .section {
 padding-top: 0px; }

#component10457 .section {
 padding-top: 0px; }

#component10456 .section {
 padding-top: 0px; }


#component10468 .section {
 padding-top: 0px; }


#component10469 .section {
 padding-top: 0px; }

#component10470 .section {
 padding-top: 0px; }

#component8051 .section {
 padding-top: 0px; }

#component7998 .section {
 padding-top: 0px; }

#component10478 .section {
 padding-top: 0px; }

#component8004 .section {
 padding-top: 0px; }

#component7947 .section {
 padding-top: 0px; }

#component8219 .section {
 padding-top: 0px; }

#component8132 .section {
 padding-top: 0px; }

#component8569 .section {
 padding-top: 0px; }

#component8124 .section {
 padding-top: 0px; }

#component10485 .section {
 padding-top: 0px; }

#component10489 .section {
 padding-top: 0px; }

#component8038 .section {
 padding-top: 0px; }

#component10126 .section {
 padding-top: 0px; }


#component10506 .section {
 margin-top: -75px; }
